<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.6.10706" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <RegionInfo RegionName="Республика Карелия (редакция 2014 г. с И1(4))" RegionID="5101" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot AutoIndexes AutoIndexUseCode RoundNPBase" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexFileName="Y:\Варкауса-2\(Водоканал)\Группа подготовки ремонтов\(PUBLIC)\Документы\Индексы, ценники 3кв.2018\Индексы РК 3 квартал 2018\Индексы РК III кв.2018.gsf" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="4 квартал 2015 г." Code="ТЕРр68-12-4" OZ="14.52" EM="6.46" ZM="14.52"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕРр68-12-2" OZ="14.52" EM="5.5" ZM="14.52"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-01-009-08" OZ="17.84" EM="7.84" ZM="17.84"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕР01-02-055-02" OZ="14.52" ZM="14.52"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР23-01-001-01" OZ="17.84" EM="9.48" ZM="17.84"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР23-01-030-01" OZ="17.84" EM="6.68" ZM="17.84" MT="14.13"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕРр66-2-4" OZ="17.84" ZM="17.84"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕР01-02-005-01" OZ="14.52" EM="6.77" ZM="14.52"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-02-061-02" OZ="17.84" ZM="17.84"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-02-068-01" OZ="17.84" EM="4.55" ZM="17.84"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-01-033-02" OZ="17.84" EM="8.28" ZM="17.84"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-02-027-02" OZ="17.84" EM="8.26" ZM="17.84"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-02-027-05" OZ="17.84" ZM="17.84"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР27-03-008-04" OZ="17.84" EM="7.73" ZM="17.84"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР27-04-001-04" OZ="17.84" EM="6.22" ZM="17.84" MT="14.12"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕР27-04-012-01" OZ="14.52" EM="6.53" ZM="14.52" MT="6.18"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕР27-04-012-04" OZ="14.52" EM="6.82" ZM="14.52" MT="6.33"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР22-06-011-01" OZ="17.84" EM="8.69" ZM="17.84" MT="4.4"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕРр66-43-1" OZ="14.52" EM="2.71" ZM="14.52" MT="11.43"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕР01-01-003-08" OZ="14.52" EM="6.94" ZM="14.52"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕР01-01-013-08" OZ="14.52" EM="7.35" ZM="14.52" MT="6.39"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР23-04-008-02" OZ="17.84" ZM="17.84" MT="5.71"/>
      <Index Caption="2 квартал 2014 г." Code="СЦП2-7-15-1" SMR="4.4"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-01-016-02" OZ="17.84" EM="10.12" ZM="17.84" MT="5.56"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-02-057-02" OZ="17.84" ZM="17.84"/>
      <Index Caption="3 квартал 2018 г." Code="ТЕР01-02-056-02" OZ="17.49" ZM="17.49"/>
      <Index Caption="3 квартал 2018 г." Code="ТЕР47-01-046-04" OZ="17.49" ZM="17.49" MT="11.82"/>
      <Index Caption="3 квартал 2018 г." Code="ТЕР47-01-046-05" OZ="17.49" ZM="17.49" MT="11.82"/>
      <Index Caption="3 квартал 2018 г." Code="ТЕР47-01-046-06" OZ="17.49" EM="7.72" ZM="17.49" MT="2.04"/>
      <Index Caption="3 квартал 2018 г." Code="ТССЦпг03-21-02-001" EM="8.03"/>
      <Index Caption="3 квартал 2018 г." Code="ТЕР23-04-011-01" OZ="17.49" EM="10.24" ZM="17.49" MT="6.9"/>
      <Index Caption="3 квартал 2018 г." Code="ТЕР06-01-001-01" OZ="17.49" EM="7.49" ZM="17.49" MT="3.74"/>
      <Index Caption="3 квартал 2018 г." Code="ТЕР47-01-001-03" OZ="17.49" ZM="17.49" MT="7.66"/>
      <Index Caption="3 квартал 2018 г." Code="ТЕР47-01-001-04" OZ="17.49" ZM="17.49"/>
      <Index Caption="4 квартал 2015 г." EM="6.91"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕР23-04-008-01" OZ="14.52" ZM="14.52" MT="5.98"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-01-022-08" OZ="17.84" EM="7.84" ZM="17.84"/>
      <Index Caption="4 квартал 2018 г." Code="ТССЦпг03-21-01-001" EM="8.14"/>
      <Index Caption="3 квартал 2018 г." EM="8.03"/>
      <Index Caption="3 квартал 2018 г." EM="8.03"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР27-03-008-02" OZ="17.84" EM="7.19" ZM="17.84"/>
      <Index Caption="3 квартал 2018 г." Code="ТЕРр66-2-3" OZ="17.49" ZM="17.49"/>
      <Index Caption="3 квартал 2018 г." Code="ТЕР23-01-030-02" OZ="17.49" EM="6.68" ZM="17.49" MT="14.11"/>
      <Index Caption="3 квартал 2018 г." Code="ТЕР23-01-001-02" OZ="17.49" EM="9.42" ZM="17.49" MT="8.28"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР23-03-001-04" OZ="17.84" EM="8.1" ZM="17.84" MT="6.9"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР27-04-005-04" OZ="16.76" EM="7.21" ZM="16.76" MT="5.29"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР27-06-026-01" OZ="17.84" EM="8.98" ZM="17.84" MT="7.52"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕРр68-15-4" OZ="17.84" EM="6.83" ZM="17.84" MT="7.19"/>
      <Index Caption="4 квартал 2018 г." Code="ТССЦпг01-01-01-041" EM="11.63"/>
      <Index Caption="3 квартал 2018 г." EM="11.44"/>
      <Index Caption="3 квартал 2018 г." Code="ТССЦпг03-21-01-020" EM="8.03"/>
      <Index Caption="3 квартал 2018 г." EM="8.03"/>
      <Index Caption="3 квартал 2018 г." EM="8.03"/>
      <Index Caption="4 квартал 2018 г." Code="ТССЦпг01-01-01-039" EM="9.26"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР23-01-020-01" OZ="17.84" EM="7.57" ZM="17.84" MT="14.11"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР27-06-020-01" OZ="17.84" EM="6.59" ZM="17.84" MT="8.09"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР27-06-021-01" OZ="17.84" EM="2.11" ZM="17.84" MT="7.19"/>
      <Index Caption="4 квартал 2018 г." Code="ТЕР01-01-013-07" OZ="17.84" EM="8.28" ZM="17.84" MT="5.56"/>
    </IndexesPos>
    <CommonIndexB Caption="Индекс-дефлятор на 3 квартал 2019" Formula="1.05"/>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт нежил Районы приравненные к Крайнему Северу">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Благоустройство" ID="10085" Nacl="109" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="109" PlanCurr="60" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Наружные инженерные сети: разборка, очистка" ID="10082" Nacl="78" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="78" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Наружные инженерные сети: другие работы" ID="10083" Nacl="108" NaclMask="ФОТ" Plan="68" PlanMask="ФОТ" NaclCurr="108" PlanCurr="68" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="100" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="100" PlanCurr="50" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="84" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="84" PlanCurr="45" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="137" NaclMask="ФОТ" Plan="89" PlanMask="ФОТ" NaclCurr="137" PlanCurr="89" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="84" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="84" PlanCurr="45" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="149" NaclMask="ФОТ" Plan="95" PlanMask="ФОТ" NaclCurr="149" PlanCurr="95" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="121" NaclMask="ФОТ" Plan="90" PlanMask="ФОТ" NaclCurr="121" PlanCurr="90" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="110" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="110" PlanCurr="65" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Материалы" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Материалы для строительных работ" ID="10091" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="InPos Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.25" Level="10" AllVidRabs="No" VrGroupsLinks="(0)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <ImplemActs Index="0">
    <ImplemAct Caption="Акт выполненных работ" ActIndex="0" Number="52" MakingDate="28.10.2015" Year="2015" Month="10" DayStart="1" DayFinish="31">
      <Indexes IndexesMode="PosOne">
        <IndexesPos>
          <Index Caption="4 квартал 2015 г." Code="ТЕРр68-12-4" OZ="14.52" EM="6.46" ZM="14.52"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕРр68-12-2" OZ="14.52" EM="5.5" ZM="14.52"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕР01-01-009-08" OZ="14.52" EM="6.94" ZM="14.52"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕР01-02-055-02" OZ="14.52" ZM="14.52"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕР23-01-001-01" OZ="14.52" EM="8.48" ZM="14.52"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕРр66-2-4" OZ="14.52" ZM="14.52"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕР23-01-030-01" OZ="14.52" EM="5.83" ZM="14.52" MT="11.43"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕР01-02-005-01" OZ="14.52" EM="6.77" ZM="14.52"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕР01-01-033-02" OZ="14.52" EM="7.22" ZM="14.52"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕР01-02-061-02" OZ="14.52" ZM="14.52"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕР01-02-068-01" OZ="14.52" EM="4.13" ZM="14.52"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕР01-02-027-02" OZ="14.52" EM="7.34" ZM="14.52"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕР01-02-027-05" OZ="14.52" ZM="14.52"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕР27-04-012-01" OZ="14.52" EM="6.53" ZM="14.52" MT="6.18"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕР27-04-012-04" OZ="14.52" EM="6.82" ZM="14.52" MT="6.33"/>
          <Index Caption="4 квартал 2015 г." Code="ТЕР22-06-011-01" OZ="14.52" EM="7.56" ZM="14.52" MT="3.71"/>
        </IndexesPos>
      </Indexes>
      <AddZatrats>
        <AddZatrGlava Glava="8"/>
        <AddZatrGlava Glava="9"/>
        <AddZatrGlava Glava="10"/>
        <AddZatrGlava Glava="11"/>
        <AddZatrGlava Glava="12"/>
        <AddZatrGlava Glava="13"/>
        <AddZatrGlava Glava="14"/>
        <AddZatrGlava Glava="15"/>
      </AddZatrats>
      <GsDocSignatures>
        <Item Caption="Сдал:начальник участка сетей канализации ОАО &quot;ПКС-Водоканал&quot;" Value="А.П. Суботько"/>
        <Item Caption="Принял:зам.главного инженера по производству ОАО &quot;ПКС-Водоканал&quot;" Value="Ю.Л.Бобков"/>
        <Item Caption="Основание" ID="100" Value="Дефектная ведомость, служебная записка СЗ-131-2729 от 22.10.2015"/>
        <Item Caption="Подрядчик" ID="240" Value="ОАО &quot;ПКС-Водоканал&quot;"/>
      </GsDocSignatures>
    </ImplemAct>
  </ImplemActs>
  <Chapters>
    <Chapter SysID="1">
      <Position Caption="Разборка покрытий и оснований: асфальтобетонных" Number="1" Code="ТЕР27-03-008-04" SysID="44" Units="100 м3 конструкций" Quantity="3,7 / 100" PriceLevel="2001" IndexCode="ТЕР27-03-008-04" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="=3,7" KUnit="100" Result="0.037"/>
        <PriceBase PZ="6029.53" OZ="1774.63" EM="4254.9" ZM="551.67"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-7" Units="чел.час" Quantity="179.8" Attribs="SnipSet" WorkClass="2.7">
            <PriceBase Value="9.87"/>
            <PriceCurr Value="176.14" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="45.63" Attribs="SnipSet"/>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.-ч" Quantity="44.08" Attribs="SnipSet">
            <PriceBase Value="84.52" ZM="11.95"/>
            <PriceCurr Value="673.83" ZM="213.19" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.-ч" Quantity="1.55" Attribs="SnipSet">
            <PriceBase Value="247.61" ZM="16.04"/>
            <PriceCurr Value="1677.9" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций отбойные пневматические" Code="330804" Units="маш.-ч" Quantity="88.16" Attribs="SnipSet">
            <PriceBase Value="1.65"/>
            <PriceCurr Value="6.57" Comment="4 квартал 2018 г."/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разборка покрытия и основания."/>
          <Work Caption="Сгребание материала, полученного от разборки."/>
          <Work Caption="Оправка в штабеля материала, полученного при разборке."/>
        </WorksList>
      </Position>
      <Position Caption="Разборка покрытий и оснований: щебеночных" Number="2" Code="ТЕР27-03-008-02" SysID="45" Units="100 м3 конструкций" Quantity="10,56 / 100" PriceLevel="2001" IndexCode="ТЕР27-03-008-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="=10,56" KUnit="100" Result="0.1056"/>
        <PriceBase PZ="844.66" OZ="122.55" EM="722.11" ZM="59.77"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="13.22" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="9.27"/>
            <PriceCurr Value="165.32" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="3.79" Attribs="SnipSet"/>
          <Mch Caption="Тракторы на гусеничном ходу при работе на других видах строительства 59 кВт (80 л.с.)" Code="010311" Units="маш.-ч" Quantity="1.39" Attribs="SnipSet">
            <PriceBase Value="115.39" ZM="16.04"/>
            <PriceCurr Value="975.09" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Рыхлители прицепные (без трактора)" Code="091400" Units="маш.-ч" Quantity="1.39" Attribs="SnipSet">
            <PriceBase Value="9.77"/>
            <PriceCurr Value="38.16" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.-ч" Quantity="1.94" Attribs="SnipSet">
            <PriceBase Value="247.61" ZM="16.04"/>
            <PriceCurr Value="1677.9" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.-ч" Quantity="0.46" Attribs="SnipSet">
            <PriceBase Value="147.33" ZM="13.78"/>
            <PriceCurr Value="1143.72" ZM="245.84" Comment="4 квартал 2018 г."/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Очистка покрытия или основания."/>
          <Work Caption="Разборка покрытия и основания."/>
          <Work Caption="Сгребание материала, полученного от разборки."/>
          <Work Caption="Оправка в штабеля материала, полученного при разборке."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта в траншеях экскаватором «обратная лопата» с ковшом вместимостью 0,65 (0,5-1) м3, группа грунтов: 2" Number="3" Code="ТЕР01-01-009-08" SysID="39" Units="1000 м3 грунта" Quantity="119.23 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-009-08" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=119.23" KUnit="1000" Result="0.11923"/>
        <PriceBase PZ="4621.25" EM="4621.25" ZM="448.32"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="27.95" Attribs="SnipSet"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу при работе на других видах строительства 0,65 м3" Code="060248" Units="маш.-ч" Quantity="27.95" Attribs="SnipSet">
            <PriceBase Value="165.34" ZM="16.04"/>
            <PriceCurr Value="1296.85" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка траншей экскаватором по размерам и отметкам."/>
          <Work Caption="Обработка откосов траншей до проектных."/>
          <Work Caption="Перемещение экскаватора в пределах фронта работ."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта в траншеях экскаватором «обратная лопата» с ковшом вместимостью 0,65 (0,5-1) м3, группа грунтов: 2" Number="4" Code="ТЕР01-01-022-08" SysID="40" Units="1000 м3 грунта" Quantity="278,2 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-022-08" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=278,2" KUnit="1000" Result="0.2782"/>
        <PriceBase PZ="4975.08" EM="4975.08" ZM="482.64"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="30.09" Attribs="SnipSet"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу при работе на других видах строительства 0,65 м3" Code="060248" Units="маш.-ч" Quantity="30.09" Attribs="SnipSet">
            <PriceBase Value="165.34" ZM="16.04"/>
            <PriceCurr Value="1296.85" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка траншей экскаватором по размерам и отметкам."/>
          <Work Caption="Обработка откосов траншей до проектных."/>
          <Work Caption="Перемещение экскаватора в пределах фронта работ."/>
        </WorksList>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 1 км I класс груза" Number="5" Code="ТССЦпг-03-21-01-001" SysID="83" Units="1 т груза" Quantity="278,2*1,75" PriceLevel="2001" IndexCode="ТССЦпг03-21-01-001" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="=278,2*1,75" Result="486.85"/>
        <PriceBase PZ="3.99" EM="3.99"/>
      </Position>
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы экскаваторами с ковшом вместимостью: 0,65 (0,5-1) м3, группа грунтов 1" Number="6" Code="ТЕР01-01-013-07" SysID="75" Units="1000 м3 грунта" Quantity="278,2 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-013-07" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=278,2" KUnit="1000" Result="0.2782"/>
        <PriceBase PZ="4291.16" OZ="86.03" EM="4200.93" ZM="431.64" MT="4.2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="9.28" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="9.27"/>
            <PriceCurr Value="165.32" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="26.91" Attribs="SnipSet"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу при работе на других видах строительства 0,65 м3" Code="060248" Units="маш.-ч" Quantity="20.53" Attribs="SnipSet">
            <PriceBase Value="165.34" ZM="16.04"/>
            <PriceCurr Value="1296.85" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.-ч" Quantity="6.38" Attribs="SnipSet">
            <PriceBase Value="126.41" ZM="16.04"/>
            <PriceCurr Value="1280.78" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка 800, фракция 20-40 мм" Code="408-0015" Units="м3" Quantity="0.03" Attribs="SnipSet">
            <PriceBase Value="139.95"/>
            <PriceCurr Value="779.09" ZM="419.49" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта экскаваторами с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Планировка поверхности забоя и земляного полотна забойной дороги бульдозером."/>
          <Work Caption="Содержание забойной дороги."/>
          <Work Caption="Вспомогательные работы, выполняемые вручную, связанные с устройством водоотводных канав или ограждающих валиков, с переходом экскаватора с одного места работы на другое и из забоя в забой и т.д."/>
        </WorksList>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 1 км I класс груза" Number="7" Code="ТССЦпг-03-21-01-001" SysID="84" Units="1 т груза" Quantity="278,2*1,75" PriceLevel="2001" IndexCode="ТССЦпг03-21-01-001" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="=278,2*1,75" Result="486.85"/>
        <PriceBase PZ="3.99" EM="3.99"/>
      </Position>
      <Position Caption="Работа на отвале, группа грунтов: 2-3" Number="8" Code="ТЕР01-01-016-02" SysID="24" Units="1000 м3 грунта" Quantity="278,2 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-016-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=278,2" KUnit="1000" Result="0.2782"/>
        <PriceBase PZ="551.16" OZ="33.84" EM="511.72" ZM="63.68" MT="5.6"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="3.65" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="9.27"/>
            <PriceCurr Value="165.32" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="3.97" Attribs="SnipSet"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.-ч" Quantity="3.97" Attribs="SnipSet">
            <PriceBase Value="126.41" ZM="16.04"/>
            <PriceCurr Value="1280.78" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Автомобиль-самосвал, грузоподъемность до 7 т" Code="400051" Units="маш.-ч" Quantity="0.08" Attribs="SnipSet">
            <PriceBase Value="123.46"/>
            <PriceCurr Value="1145.45" ZM="200.09" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка 800, фракция 20-40 мм" Code="408-0015" Units="м3" Quantity="0.04" Attribs="SnipSet">
            <PriceBase Value="139.95"/>
            <PriceCurr Value="779.09" ZM="419.49" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение и разравнивание выгруженного грунта из автомобилей-самосвалов."/>
          <Work Caption="Содержание проездов на отвале."/>
          <Work Caption="Очистка кузовов автомобилей-самосвалов при их выгрузке."/>
        </WorksList>
        <Implementation_V2>
          <Item ActIndex="0" IndexCode="ТЕР01-02-055-02" Quantity="0.02">
            <Quantity Fx="0.02" KUnit="1000" Result="0.02"/>
          </Item>
        </Implementation_V2>
      </Position>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 2" Number="9" Code="ТЕР01-02-057-02" SysID="43" Units="100 м3 грунта" Quantity="11,92 / 100" PriceLevel="2001" IndexCode="ТЕР01-02-057-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10002" Bookmark="255">
        <Quantity Fx="=11,92" KUnit="100" Result="0.1192"/>
        <PriceBase PZ="1427.58" OZ="1427.58"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="154" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="9.27"/>
            <PriceCurr Value="165.32" Comment="4 квартал 2018 г."/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="Прил.1.12 п.3.187_Доработка вручную, зачистка дна и стенок с выкидкой грунта в котлованах и траншеях, разработанных механизированным способом" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.2" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство основания под трубопроводы: песчаного" Number="10" Code="ТЕР23-01-001-01" SysID="5" Units="10 м3 основания" Quantity="6,9 / 10" PriceLevel="2001" IndexCode="ТЕР23-01-001-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="=6,9" KUnit="10" Result="0.69"/>
        <PriceBase PZ="145.12" OZ="98.94" EM="46.18" ZM="4.18"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.час" Quantity="10.2" Attribs="SnipSet" WorkClass="2.5">
            <PriceBase Value="9.7"/>
            <PriceCurr Value="173.09" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0.35" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.-ч" Quantity="0.35" Attribs="SnipSet">
            <PriceBase Value="131.95" ZM="11.95"/>
            <PriceCurr Value="1250.32" ZM="213.19" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Песок для строительных работ природный" Code="408-9040" Units="м3" Quantity="11" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Планировка дна траншеи."/>
          <Work Caption="Укладка материала с разравниванием и уплотнением."/>
        </WorksList>
        <Implementation_V2>
          <Item ActIndex="0" IndexCode="ТЕР23-01-001-01" Quantity="0.06">
            <Quantity Fx="0.06" KUnit="10" Result="0.06"/>
          </Item>
        </Implementation_V2>
      </Position>
      <Position Caption="Песок природный для строительных работ средний" Number="11" Code="ТССЦ-408-0122" SysID="77" Units="м3" Quantity="7.59" PriceLevel="Curr" DBComment="Приказ Минстроя России от 28.02.17 №250/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="7.59" Result="7.59"/>
        <PriceBase PZ="87.31" MT="87.31"/>
        <PriceCurr MT="409.94" Comment="4 квартал 2018 г." Ws="177.97"/>
        <ExcludedKfs Value="(0)"/>
      </Position>
      <Position Caption="Укладка канализационных безнапорных раструбных труб из поливинилхлорида (ПВХ) диаметром: 250 мм" Number="12" Code="ТЕР23-01-020-01" SysID="69" Units="100 м трубопроводов" Quantity="138 / 100" PriceLevel="2001" IndexCode="ТЕР23-01-020-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="=138" KUnit="100" Result="1.38"/>
        <PriceBase PZ="855.38" OZ="295.88" EM="547.54" ZM="55.81" MT="11.96"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="27.12" Attribs="SnipSet" WorkClass="3.6">
            <PriceBase Value="10.91"/>
            <PriceCurr Value="194.73" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="4.05" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 6,3 т" Code="021140" Units="маш.-ч" Quantity="4.05" Attribs="SnipSet">
            <PriceBase Value="131.38" ZM="13.78"/>
            <PriceCurr Value="983.95" ZM="245.84" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0.15" Attribs="SnipSet">
            <PriceBase Value="102.99"/>
            <PriceCurr Value="1068.99" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Трубы ПВХ безнапорные, раструбные" Code="103-9069" Units="м" Options="Project NotCount"/>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="4.9" Attribs="SnipSet">
            <PriceBase Value="2.44"/>
            <PriceCurr Value="34.45" ZM="33.56" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Опускание труб в траншею."/>
          <Work Caption="Укладка труб на основание с выверкой и подбивкой песка."/>
          <Work Caption="Установка резинового кольца в паз раструба и соединение труб."/>
          <Work Caption="Гидравлическое испытание смонтированного трубопровода."/>
        </WorksList>
      </Position>
      <Position Caption="Труба двухслойная профилированная Korsis для безнапорных трубопроводов SN8 160мм" Number="13" Code="Прайс" SysID="23" Units="м" Quantity="139.4" PriceLevel="Curr" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="139.4" Result="139.4"/>
        <PriceCurr MT="383">
          <Fx MT="451,94/1,18"/>
        </PriceCurr>
        <Koefficients>
          <K Caption="Транспортные расходы" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="1.02" Level="1"/>
        </Koefficients>
        <ExcludedKfs Value="(0)"/>
        <Implementation_V2>
          <Item ActIndex="0" Quantity="6">
            <Quantity Fx="6" Result="6"/>
            <PriceCurr MT="258.47"/>
          </Item>
        </Implementation_V2>
      </Position>
      <Position Caption="Муфта" Number="14" Code="Прайс" SysID="87" Units="шт" Quantity="24" PriceLevel="Curr" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="24" Result="24"/>
        <PriceCurr MT="162">
          <Fx MT="191,16/1,18"/>
        </PriceCurr>
        <Koefficients>
          <K Caption="Транспортные расходы" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="1.02" Level="1"/>
        </Koefficients>
        <ExcludedKfs Value="(0)"/>
        <Implementation_V2>
          <Item ActIndex="0" Quantity="6">
            <Quantity Fx="6" Result="6"/>
            <PriceCurr MT="258.47"/>
          </Item>
        </Implementation_V2>
      </Position>
      <Position Caption="Уплотнительное кольцо" Number="15" Code="Прайс" SysID="88" Units="шт" Quantity="24" PriceLevel="Curr" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="24" Result="24"/>
        <PriceCurr MT="59">
          <Fx MT="69,62/1,18"/>
        </PriceCurr>
        <Koefficients>
          <K Caption="Транспортные расходы" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="1.02" Level="1"/>
        </Koefficients>
        <ExcludedKfs Value="(0)"/>
        <Implementation_V2>
          <Item ActIndex="0" Quantity="6">
            <Quantity Fx="6" Result="6"/>
            <PriceCurr MT="258.47"/>
          </Item>
        </Implementation_V2>
      </Position>
      <Position Caption="Устройство круглых сборных железобетонных канализационных колодцев диаметром: 1 м в мокрых грунтах" Number="16" Code="ТЕР23-03-001-04" SysID="50" Units="10 м3 железобетонных и бетонных конструкций колодца" Quantity="(12*0.16+4*0.1+2*0.05) / 10" PriceLevel="2001" IndexCode="ТЕР23-03-001-04" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="=12*0.16+4*0.1+2*0.05" KUnit="10" Result="0.242"/>
        <PriceBase PZ="13824.91" OZ="1710.57" EM="3450.69" ZM="314.54" MT="8663.65"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="158.68" Attribs="SnipSet" WorkClass="3.5">
            <PriceBase Value="10.78"/>
            <PriceCurr Value="192.29" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="19.61" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="19.61" Attribs="SnipSet">
            <PriceBase Value="148.85" ZM="16.04"/>
            <PriceCurr Value="1157.98" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Котлы битумные передвижные 400 л" Code="121011" Units="маш.-ч" Quantity="0.76" Attribs="SnipSet">
            <PriceBase Value="49.2"/>
            <PriceCurr Value="157.46" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="4.8" Attribs="SnipSet">
            <PriceBase Value="102.99"/>
            <PriceCurr Value="1068.99" ZM="200.09" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Битумы нефтяные строительные марки БН-90/10" Code="101-0073" Units="т" Quantity="0.1" Attribs="SnipSet">
            <PriceBase Value="2679.2"/>
            <PriceCurr Value="27148.15" ZM="26184.23" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Каболка" Code="101-0311" Units="т" Quantity="0.072" Attribs="SnipSet">
            <PriceBase Value="30740.38"/>
            <PriceCurr Value="139213.09" ZM="135980.51" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Топливо моторное для среднеоборотных и малооборотных дизелей, марки ДТ" Code="101-1300" Units="т" Quantity="0.018" Attribs="SnipSet">
            <PriceBase Value="5136.01"/>
            <PriceCurr Value="48077.78" ZM="46627.19" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Портландцемент общестроительного назначения бездобавочный, марки 400" Code="101-1305" Units="т" Quantity="0.008" Attribs="SnipSet">
            <PriceBase Value="555.65"/>
            <PriceCurr Value="6249.11" ZM="5703.39" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Опалубка металлическая" Code="101-2611" Units="т" Quantity="0.017" Attribs="SnipSet">
            <PriceBase Value="5577.41"/>
            <PriceCurr Value="85812.01" ZM="84745.76" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Люки чугунные" Code="101-9058" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Ограждения лестничных проемов, лестничные марши, пожарные лестницы" Code="201-0650" Units="т" Options="Project NotCount">
            <PriceBase Value="7605"/>
            <PriceCurr Value="107157.35" ZM="105932.2" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Бетон тяжелый, класс В3,5 (М50)" Code="401-0001" Units="м3" Quantity="1.25" Attribs="SnipSet">
            <PriceBase Value="415.05"/>
            <PriceCurr Value="2874.86" ZM="2249.78" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Бетон тяжелый, класс В15 (М200)" Code="401-0006" Units="м3" Quantity="4.1" Attribs="SnipSet">
            <PriceBase Value="586.96"/>
            <PriceCurr Value="4037.71" ZM="3389.83" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 50" Code="402-0002" Units="м3" Quantity="0.72" Attribs="SnipSet">
            <PriceBase Value="452.26"/>
            <PriceCurr Value="3542.89" ZM="2911.69" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Раствор асбоцементный" Code="402-0064" Units="м3" Quantity="0.0445" Attribs="SnipSet">
            <PriceBase Value="410.79"/>
            <PriceCurr Value="3270.56" ZM="2644.7" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Плиты железобетонные покрытий, перекрытий и днищ" Code="403-3120" Units="м3" Quantity="1.94" Attribs="SnipSet">
            <PriceBase Value="1345.31"/>
            <PriceCurr Value="10825.69" ZM="10048.99" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Кольца для колодцев сборные железобетонные диаметром 1000 мм" Code="403-9155" Units="м" Quantity="15.07" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Асфальтобетонные смеси дорожные, аэродромные и асфальтобетон (горячие и теплые для пористого асфальтобетона щебеночные и гравийные), марка I" Code="410-0021" Units="т" Quantity="0.21" Attribs="SnipSet">
            <PriceBase Value="531.21"/>
            <PriceCurr Value="3968.4" ZM="3741.3" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС 81-36.2004 п.п.3.3.1._Демонтаж (разборка) сборных бетонных и железобетонных конструкций" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0.8" Value_EM="0.8" Value_MT="0" Level="1"/>
        </Koefficients>
        <ExcludedKfs Value="(0)"/>
        <WorksList>
          <Work Caption="Устройство песчаной подготовки в сухих грунтах и бетонной подготовки в мокрых грунтах."/>
          <Work Caption="Укладка сборной железобетонной плиты днища."/>
          <Work Caption="Устройство бетонного лотка."/>
          <Work Caption="Монтаж сборных железобетонных конструкций."/>
          <Work Caption="Заделка труб."/>
          <Work Caption="Установка люка и ходовых скоб."/>
          <Work Caption="Установка металлических стремянок."/>
          <Work Caption="Гидроизоляция стен и днища в мокрых грунтах."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство круглых сборных железобетонных канализационных колодцев диаметром: 1 м в мокрых грунтах" Number="17" Code="ТЕР23-03-001-04" SysID="51" Units="10 м3 железобетонных и бетонных конструкций колодца" Quantity="(16*0.16+0.1*5+0.18*5+0.05*2) / 10" PriceLevel="2001" IndexCode="ТЕР23-03-001-04" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="=16*0.16+0.1*5+0.18*5+0.05*2" KUnit="10" Result="0.406"/>
        <PriceBase PZ="13824.91" OZ="1710.57" EM="3450.69" ZM="314.54" MT="8663.65"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="158.68" Attribs="SnipSet" WorkClass="3.5">
            <PriceBase Value="10.78"/>
            <PriceCurr Value="192.29" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="19.61" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="19.61" Attribs="SnipSet">
            <PriceBase Value="148.85" ZM="16.04"/>
            <PriceCurr Value="1157.98" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Котлы битумные передвижные 400 л" Code="121011" Units="маш.-ч" Quantity="0.76" Attribs="SnipSet">
            <PriceBase Value="49.2"/>
            <PriceCurr Value="157.46" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="4.8" Attribs="SnipSet">
            <PriceBase Value="102.99"/>
            <PriceCurr Value="1068.99" ZM="200.09" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Битумы нефтяные строительные марки БН-90/10" Code="101-0073" Units="т" Quantity="0.1" Attribs="SnipSet">
            <PriceBase Value="2679.2"/>
            <PriceCurr Value="27148.15" ZM="26184.23" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Каболка" Code="101-0311" Units="т" Quantity="0.072" Attribs="SnipSet">
            <PriceBase Value="30740.38"/>
            <PriceCurr Value="139213.09" ZM="135980.51" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Топливо моторное для среднеоборотных и малооборотных дизелей, марки ДТ" Code="101-1300" Units="т" Quantity="0.018" Attribs="SnipSet">
            <PriceBase Value="5136.01"/>
            <PriceCurr Value="48077.78" ZM="46627.19" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Портландцемент общестроительного назначения бездобавочный, марки 400" Code="101-1305" Units="т" Quantity="0.008" Attribs="SnipSet">
            <PriceBase Value="555.65"/>
            <PriceCurr Value="6249.11" ZM="5703.39" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Опалубка металлическая" Code="101-2611" Units="т" Quantity="0.017" Attribs="SnipSet">
            <PriceBase Value="5577.41"/>
            <PriceCurr Value="85812.01" ZM="84745.76" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Люки чугунные" Code="101-9058" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Ограждения лестничных проемов, лестничные марши, пожарные лестницы" Code="201-0650" Units="т" Options="Project NotCount">
            <PriceBase Value="7605"/>
            <PriceCurr Value="107157.35" ZM="105932.2" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Бетон тяжелый, класс В3,5 (М50)" Code="401-0001" Units="м3" Quantity="1.25" Attribs="SnipSet">
            <PriceBase Value="415.05"/>
            <PriceCurr Value="2874.86" ZM="2249.78" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Бетон тяжелый, класс В15 (М200)" Code="401-0006" Units="м3" Quantity="4.1" Attribs="SnipSet">
            <PriceBase Value="586.96"/>
            <PriceCurr Value="4037.71" ZM="3389.83" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 50" Code="402-0002" Units="м3" Quantity="0.72" Attribs="SnipSet">
            <PriceBase Value="452.26"/>
            <PriceCurr Value="3542.89" ZM="2911.69" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Раствор асбоцементный" Code="402-0064" Units="м3" Quantity="0.0445" Attribs="SnipSet">
            <PriceBase Value="410.79"/>
            <PriceCurr Value="3270.56" ZM="2644.7" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Плиты железобетонные покрытий, перекрытий и днищ" Code="403-3120" Units="м3" Quantity="1.94" Attribs="SnipSet">
            <PriceBase Value="1345.31"/>
            <PriceCurr Value="10825.69" ZM="10048.99" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Кольца для колодцев сборные железобетонные диаметром 1000 мм" Code="403-9155" Units="м" Quantity="15.07" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Асфальтобетонные смеси дорожные, аэродромные и асфальтобетон (горячие и теплые для пористого асфальтобетона щебеночные и гравийные), марка I" Code="410-0021" Units="т" Quantity="0.21" Attribs="SnipSet">
            <PriceBase Value="531.21"/>
            <PriceCurr Value="3968.4" ZM="3741.3" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Устройство песчаной подготовки в сухих грунтах и бетонной подготовки в мокрых грунтах."/>
          <Work Caption="Укладка сборной железобетонной плиты днища."/>
          <Work Caption="Устройство бетонного лотка."/>
          <Work Caption="Монтаж сборных железобетонных конструкций."/>
          <Work Caption="Заделка труб."/>
          <Work Caption="Установка люка и ходовых скоб."/>
          <Work Caption="Установка металлических стремянок."/>
          <Work Caption="Гидроизоляция стен и днища в мокрых грунтах."/>
        </WorksList>
      </Position>
      <Position Caption="Кольцо стеновое смотровых колодцев КС10.6 /бетон В15 (М200), объем 0,16 м3, расход арматуры 3,95 кг/ (серия 3.900.1-14)" Number="18" Code="ТССЦ-403-8271" SysID="78" Units="шт." Quantity="16" PriceLevel="Curr" DBComment="Приказ Минстроя России от 28.02.17 №250/пр" PzSync="Yes" Vr2001="10091">
        <Quantity Fx="16" Result="16"/>
        <PriceBase PZ="328.43" MT="328.43"/>
        <PriceCurr MT="1776.65" Comment="4 квартал 2018 г." Ws="1652.54"/>
        <ExcludedKfs Value="(0)"/>
      </Position>
      <Position Caption="Кольцо стеновое смотровых колодцев КС7.3 /бетон В15 (М200), объем 0,05 м3, расход арматуры 1,64 кг/ (серия 3.900.1-14)" Number="19" Code="ТССЦ-403-8268" SysID="86" Units="шт." Quantity="2" PriceLevel="Curr" DBComment="Приказ Минстроя России от 28.02.17 №250/пр" PzSync="Yes" Vr2001="10091">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="106.2" MT="106.2"/>
        <PriceCurr MT="980.39" Comment="4 квартал 2018 г." Ws="932.2"/>
        <ExcludedKfs Value="(0)"/>
      </Position>
      <Position Caption="Люк из полимер-песчаной композиции тип Т" Number="20" Code="ЕНС РКС" SysID="57" Units="шт" Quantity="5" PriceLevel="Curr" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="5" Result="5"/>
        <PriceCurr MT="1760"/>
        <Koefficients>
          <K Caption="Транспортные расходы" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="1.02" Level="1"/>
        </Koefficients>
        <ExcludedKfs Value="(0)"/>
        <Implementation_V2>
          <Item ActIndex="0" Quantity="6">
            <Quantity Fx="6" Result="6"/>
            <PriceCurr MT="258.47"/>
          </Item>
        </Implementation_V2>
      </Position>
      <Position Caption="Засыпка вручную траншей, пазух котлованов и ям, группа грунтов: 2" Number="21" Code="ТЕР01-02-061-02" SysID="9" Units="100 м3 грунта" Quantity="17.25 / 100" PriceLevel="2001" IndexCode="ТЕР01-02-061-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10002" Bookmark="255">
        <Quantity Fx="=17.25" KUnit="100" Result="0.1725"/>
        <PriceBase PZ="866.05" OZ="866.05"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-5" Units="чел.час" Quantity="97.2" Attribs="SnipSet" WorkClass="1.5">
            <PriceBase Value="8.91"/>
            <PriceCurr Value="158.93" Comment="4 квартал 2018 г."/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Засыпка ранее выброшенным грунтом с разбивкой комьев и трамбованием."/>
          <Work Caption="Поливка водой при необходимости."/>
        </WorksList>
        <Implementation_V2>
          <Item ActIndex="0" IndexCode="ТЕР01-02-061-02" Quantity="0.02">
            <Quantity Fx="0.02" KUnit="100" Result="0.02"/>
          </Item>
        </Implementation_V2>
      </Position>
      <Position Caption="Песок природный для строительных работ средний" Number="22" Code="ТССЦ-408-0122" SysID="79" Units="м3" Quantity="18.975" PriceLevel="Curr" DBComment="Приказ Минстроя России от 28.02.17 №250/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="18.975" Result="18.975"/>
        <PriceBase PZ="87.31" MT="87.31"/>
        <PriceCurr MT="409.94" Comment="4 квартал 2018 г." Ws="177.97"/>
        <ExcludedKfs Value="(0)"/>
      </Position>
      <Position Caption="Засыпка траншей и котлованов с перемещением грунта до 5 м бульдозерами мощностью: 59 кВт (80 л.с.), группа грунтов 2" Number="23" Code="ТЕР01-01-033-02" SysID="11" Units="1000 м3 грунта" Quantity="371,78 / 1000" PriceLevel="2001" IndexCode="ТЕР01-01-033-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001" Bookmark="255">
        <Quantity Fx="=371,78" KUnit="1000" Result="0.37178"/>
        <PriceBase PZ="934.54" EM="934.54" ZM="122.23"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="8.87" Attribs="SnipSet"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства 59 кВт (80 л.с.)" Code="070148" Units="маш.-ч" Quantity="8.87" Attribs="SnipSet">
            <PriceBase Value="105.36" ZM="13.78"/>
            <PriceCurr Value="872.73" ZM="245.84" Comment="4 квартал 2018 г."/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение грунта с засыпкой траншей и котлованов."/>
        </WorksList>
        <Implementation_V2>
          <Item ActIndex="0" IndexCode="ТЕР01-01-033-02" Quantity="0.016">
            <Quantity Fx="0.016" KUnit="1000" Result="0.016"/>
          </Item>
        </Implementation_V2>
      </Position>
      <Position Caption="Присоединение канализационных трубопроводов к существующей сети в грунтах: мокрых" Number="24" Code="ТЕР23-04-008-02" SysID="20" Units="1 врезка" Quantity="2" PriceLevel="2001" IndexCode="ТЕР23-04-008-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="267.77" OZ="183.37" MT="84.4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="17.01" Attribs="SnipSet" WorkClass="3.5">
            <PriceBase Value="10.78"/>
            <PriceCurr Value="192.29" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Mat Caption="Каболка" Code="101-0311" Units="т" Quantity="0.001" Attribs="SnipSet">
            <PriceBase Value="30740.38"/>
            <PriceCurr Value="139213.09" ZM="135980.51" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Портландцемент общестроительного назначения с минеральными добавками (ПС-Д20), марки 300" Code="101-1315" Units="т" Quantity="0.001" Attribs="SnipSet">
            <PriceBase Value="693.4"/>
            <PriceCurr Value="7732.4" ZM="7157.59" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Бетон тяжелый, класс В12,5 (М150)" Code="401-0005" Units="м3" Quantity="0.065" Attribs="SnipSet">
            <PriceBase Value="538.27"/>
            <PriceCurr Value="3833.14" ZM="3189.27" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки 100" Code="402-0004" Units="м3" Quantity="0.001" Attribs="SnipSet">
            <PriceBase Value="517.72"/>
            <PriceCurr Value="3850.3" ZM="3213.07" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Песок природный для строительных работ средний" Code="408-0122" Units="м3" Quantity="0.2" Attribs="SnipSet">
            <PriceBase Value="87.31"/>
            <PriceCurr Value="409.94" ZM="177.97" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Очистка колодца от мусора и осадка."/>
          <Work Caption="Копание приямка."/>
          <Work Caption="Пробивка проема в стене колодца."/>
          <Work Caption="Заделка в стену колодца конца трубы."/>
          <Work Caption="Засыпка приямка."/>
          <Work Caption="Перенабивка лотка с оштукатуриванием и железнением."/>
        </WorksList>
      </Position>
      <Position Caption="Планировка площадей: ручным способом, группа грунтов 2" Number="25" Code="ТЕР01-02-027-05" SysID="13" Units="1000 м2 спланированной площади" Quantity="(138*4*0,05) / 1000" PriceLevel="2001" IndexCode="ТЕР01-02-027-05" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10004" Bookmark="255">
        <Quantity Fx="=138*4*0,05" KUnit="1000" Result="0.0276"/>
        <PriceBase PZ="1245.99" OZ="1245.99"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="123" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10.13"/>
            <PriceCurr Value="180.72" Comment="4 квартал 2018 г."/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Планировка поверхности со срезкой неровностей."/>
          <Work Caption="Засыпка углублений, уплотнение грунта, зачистка поверхности и проверка шаблоном."/>
          <Work Caption="Планировка основной площадки полотна."/>
          <Work Caption="Устройство сливной призмы и зачистка неровностей."/>
          <Work Caption="Планировка откосов срезкой."/>
          <Work Caption="Разравнивание грунта и планировка естественной бермы."/>
        </WorksList>
        <Implementation_V2>
          <Item ActIndex="0" IndexCode="ТЕР01-02-027-05" Quantity="0.004">
            <Quantity Fx="0.004" KUnit="1000" Result="0.004"/>
          </Item>
        </Implementation_V2>
      </Position>
      <Position Caption="Планировка площадей: механизированным способом, группа грунтов 2" Number="26" Code="ТЕР01-02-027-02" SysID="12" Units="1000 м2 спланированной площади" Quantity="(138*4*0,95) / 1000" PriceLevel="2001" IndexCode="ТЕР01-02-027-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10004" Bookmark="255">
        <Quantity Fx="=138*4*0,95" KUnit="1000" Result="0.5244"/>
        <PriceBase PZ="191.17" EM="191.17" ZM="17.64"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="1.1" Attribs="SnipSet"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.-ч" Quantity="0.67" Attribs="SnipSet">
            <PriceBase Value="126.41" ZM="16.04"/>
            <PriceCurr Value="1280.78" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.-ч" Quantity="0.43" Attribs="SnipSet">
            <PriceBase Value="247.61" ZM="16.04"/>
            <PriceCurr Value="1677.9" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Планировка поверхности со срезкой неровностей."/>
          <Work Caption="Засыпка углублений, уплотнение грунта, зачистка поверхности и проверка шаблоном."/>
          <Work Caption="Планировка основной площадки полотна."/>
          <Work Caption="Устройство сливной призмы и зачистка неровностей."/>
          <Work Caption="Планировка откосов срезкой."/>
          <Work Caption="Разравнивание грунта и планировка естественной бермы."/>
        </WorksList>
        <Implementation_V2>
          <Item ActIndex="0" IndexCode="ТЕР01-02-027-02" Quantity="0.032">
            <Quantity Fx="0.032" KUnit="1000" Result="0.032"/>
          </Item>
        </Implementation_V2>
      </Position>
      <Position Caption="Водоотлив: из траншей" Number="27" Code="ТЕР01-02-068-01" SysID="58" Units="100 м3 мокрого грунта" Quantity="10 / 100" PriceLevel="2001" IndexCode="ТЕР01-02-068-01" DBComment="Приказ Минстроя России от 28.02.17 №245/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10004" Bookmark="255">
        <Quantity Fx="=10" KUnit="100" Result="0.1"/>
        <PriceBase PZ="3496.63" OZ="910.22" EM="2586.41"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="98.19" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="9.27"/>
            <PriceCurr Value="165.32" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Mch Caption="Насосы мощностью: 4 кВт" Code="310102" Units="маш.-ч" Quantity="294.58" Attribs="SnipSet">
            <PriceBase Value="8.78"/>
            <PriceCurr Value="39.95" Comment="4 квартал 2018 г."/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Водоотлив из траншей шириной по дну до 2 м для ленточных фундаментов под здания и сооружения, а также для внутризаводских и дворовых (внутриквартальных) коммуникаций."/>
        </WorksList>
      </Position>
      <Position Caption="Подвешивание подземных коммуникаций при пересечении их трассой трубопровода, площадь сечения коробов: до 0,1 м2" Number="28" Code="ТЕР22-06-011-01" SysID="67" Units="1 м короба" Quantity="5" PriceLevel="2001" IndexCode="ТЕР22-06-011-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10028" Bookmark="255">
        <Quantity Fx="=5" Result="5"/>
        <PriceBase PZ="134.42" OZ="12.97" EM="42.76" ZM="1.88" MT="78.69"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="1.28" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10.13"/>
            <PriceCurr Value="180.72" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0.11" Attribs="SnipSet"/>
          <Mch Caption="Трубоукладчики для труб диаметром до 700 мм грузоподъемностью 12,5 т" Code="150702" Units="маш.-ч" Quantity="0.11" Attribs="SnipSet">
            <PriceBase Value="248.26" ZM="17.11"/>
            <PriceCurr Value="1920" ZM="305.24" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0.15" Attribs="SnipSet">
            <PriceBase Value="102.99"/>
            <PriceCurr Value="1068.99" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Проволока горячекатаная в мотках, диаметром 6,3-6,5 мм" Code="101-0797" Units="т" Quantity="0.0019" Attribs="SnipSet">
            <PriceBase Value="3745.96"/>
            <PriceCurr Value="20762.81" ZM="19928.25" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Гвозди строительные" Code="101-1805" Units="т" Quantity="0.00018" Attribs="SnipSet">
            <PriceBase Value="12009.37"/>
            <PriceCurr Value="55679.49" ZM="54118.46" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Лесоматериалы круглые хвойных пород для строительства диаметром 14-24 см, длиной 3-6,5 м" Code="102-0008" Units="м3" Quantity="0.036" Attribs="SnipSet">
            <PriceBase Value="698.2"/>
            <PriceCurr Value="3013.91" ZM="2696.94" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Доски обрезные хвойных пород длиной 4-6,5 м, шириной 75-150 мм, толщиной 25 мм, III сорта" Code="102-0053" Units="м3" Quantity="0.034" Attribs="SnipSet">
            <PriceBase Value="1224.06"/>
            <PriceCurr Value="5156.58" ZM="4895.37" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Бруски обрезные хвойных пород длиной 2-6,5 м, толщиной 40-60 мм, II сорта" Code="102-0307" Units="м3" Quantity="0.0016" Attribs="SnipSet">
            <PriceBase Value="1662.21"/>
            <PriceCurr Value="8298.38" ZM="7975.57" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка деталей подвесок."/>
          <Work Caption="Укладка перекладин над траншеей."/>
          <Work Caption="Заключение подвешиваемых коммуникаций в короба."/>
          <Work Caption="Обвязка коробов проволокой и подвешивание их к перекладинам."/>
          <Work Caption="Разборка подвесок."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство подстилающих и выравнивающих слоев оснований: из щебня" Number="29" Code="ТЕР27-04-001-04" SysID="59" Units="100 м3 материала основания (в плотном теле)" Quantity="10,56 / 100" PriceLevel="2001" IndexCode="ТЕР27-04-001-04" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="=10,56" KUnit="100" Result="0.1056"/>
        <PriceBase PZ="5315.97" OZ="232.47" EM="5066.42" ZM="331.04" MT="17.08"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-4" Units="чел.час" Quantity="24.19" Attribs="SnipSet" WorkClass="2.4">
            <PriceBase Value="9.61"/>
            <PriceCurr Value="171.42" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="20.6" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.-ч" Quantity="2.46" Attribs="SnipSet">
            <PriceBase Value="131.95" ZM="11.95"/>
            <PriceCurr Value="1250.32" ZM="213.19" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства 79 кВт (108 л.с.)" Code="070149" Units="маш.-ч" Quantity="2.59" Attribs="SnipSet">
            <PriceBase Value="126.41" ZM="16.04"/>
            <PriceCurr Value="1280.78" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.-ч" Quantity="2.3" Attribs="SnipSet">
            <PriceBase Value="247.61" ZM="16.04"/>
            <PriceCurr Value="1677.9" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Катки на пневмоколесном ходу 30 т" Code="120911" Units="маш.-ч" Quantity="12.21" Attribs="SnipSet">
            <PriceBase Value="302.35" ZM="17.11"/>
            <PriceCurr Value="1643.72" ZM="305.24" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.-ч" Quantity="1.04" Attribs="SnipSet">
            <PriceBase Value="147.33" ZM="13.78"/>
            <PriceCurr Value="1143.72" ZM="245.84" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Щебень" Code="408-9080" Units="м3" Options="Project NotCount"/>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="7" Attribs="SnipSet">
            <PriceBase Value="2.44"/>
            <PriceCurr Value="34.45" ZM="33.56" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Планировка и прикатка земляного полотна с поливом водой."/>
          <Work Caption="Россыпь и разравнивание материалов."/>
          <Work Caption="Уплотнение россыпей с поливкой водой."/>
        </WorksList>
      </Position>
      <Position Caption="Щебень из природного камня для строительных работ марка 1200, фракция 40-70 мм" Number="30" Code="ТССЦ-408-0008" SysID="80" Units="м3" Quantity="11.616" PriceLevel="Curr" DBComment="Приказ Минстроя России от 28.02.17 №250/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="11.616" Result="11.616"/>
        <PriceBase PZ="141.41" MT="141.41"/>
        <PriceCurr MT="781.94" Comment="4 квартал 2018 г." Ws="422.29"/>
        <ExcludedKfs Value="(0)"/>
      </Position>
      <Position Caption="Розлив вяжущих материалов" Number="31" Code="ТЕР27-06-026-01" SysID="61" Units="1 т" Quantity="0.0011" PriceLevel="2001" IndexCode="ТЕР27-06-026-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="0.0011" Result="0.0011"/>
        <PriceBase PZ="2779.53" EM="47.97" ZM="8.49" MT="2731.56"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0.66" Attribs="SnipSet"/>
          <Mch Caption="Автогудронаторы 3500 л" Code="120101" Units="маш.-ч" Quantity="0.33" Attribs="SnipSet">
            <PriceBase Value="145.37" ZM="25.73"/>
            <PriceCurr Value="1305.03" ZM="459.02" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Битумы нефтяные дорожные жидкие, класс МГ, СГ" Code="101-1561" Units="т" Quantity="1.03" Attribs="SnipSet">
            <PriceBase Value="2652"/>
            <PriceCurr Value="19932.61" ZM="19110.17" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.25" Level="2"/>
          <K Caption="МДС35 пр.1 т.3 п.3._Производство ремонтных и других работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта" Options="Base Curr EmAll EmQty OzpTz ZpmTz Disabled" Value_OZ="1.15" Value_EM="1.15" Level="3"/>
        </Koefficients>
        <ExcludedKfs Value="(0)"/>
        <WorksList>
          <Work Caption="Розлив вяжущих материалов."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство покрытия толщиной 4 см из горячих асфальтобетонных смесей плотных мелкозернистых типа АБВ, плотность каменных материалов: 2,5-2,9 т/м3" Number="32" Code="ТЕР27-06-020-01" SysID="71" Units="1000 м2 покрытия" Quantity="3.7 / 1000" PriceLevel="2001" IndexCode="ТЕР27-06-020-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="=3.7" KUnit="1000" Result="0.0037"/>
        <PriceBase PZ="63582.71" OZ="437.77" EM="3226.96" ZM="311.96" MT="59917.98"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="38.3" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="11.43"/>
            <PriceCurr Value="203.87" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="19.08" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0.03" Attribs="SnipSet">
            <PriceBase Value="148.85" ZM="16.04"/>
            <PriceCurr Value="1157.98" ZM="286.15" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Гудронаторы ручные" Code="120500" Units="маш.-ч" Quantity="1.4" Attribs="SnipSet">
            <PriceBase Value="3.93"/>
            <PriceCurr Value="8.32" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие 8 т" Code="120906" Units="маш.-ч" Quantity="3.96" Attribs="SnipSet">
            <PriceBase Value="148.23" ZM="13.78"/>
            <PriceCurr Value="967.4" ZM="245.84" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие 13 т" Code="120907" Units="маш.-ч" Quantity="11.51" Attribs="SnipSet">
            <PriceBase Value="164.4" ZM="17.11"/>
            <PriceCurr Value="1157.81" ZM="305.24" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.-ч" Quantity="0.39" Attribs="SnipSet">
            <PriceBase Value="147.33" ZM="13.78"/>
            <PriceCurr Value="1143.72" ZM="245.84" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Укладчики асфальтобетона" Code="122000" Units="маш.-ч" Quantity="3.19" Attribs="SnipSet">
            <PriceBase Value="211.97" ZM="17.11"/>
            <PriceCurr Value="1117.49" ZM="305.24" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0.04" Attribs="SnipSet">
            <PriceBase Value="102.99"/>
            <PriceCurr Value="1068.99" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Поковки из квадратных заготовок, масса 1,8 кг" Code="101-0782" Units="т" Quantity="0.0062" Attribs="SnipSet">
            <PriceBase Value="8412.35"/>
            <PriceCurr Value="52068.26" ZM="50578.03" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Битумы нефтяные дорожные марки БНД-60/90, БНД 90/130" Code="101-1556" Units="т" Quantity="0.0108" Attribs="SnipSet">
            <PriceBase Value="2773.7"/>
            <PriceCurr Value="19932.61" ZM="19110.17" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Бруски обрезные хвойных пород длиной 4-6,5 м, шириной 75-150 мм, толщиной 40-75 мм, III сорта" Code="102-0025" Units="м3" Quantity="0.15" Attribs="SnipSet">
            <PriceBase Value="1705.88"/>
            <PriceCurr Value="6846.89" ZM="6552.54" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Асфальтобетонные смеси дорожные, аэродромные и асфальтобетон (горячие и теплые для плотного асфальтобетона мелко и крупнозернистые, песчаные), марка II, тип А" Code="410-0005" Units="т" Quantity="96.6" Attribs="SnipSet">
            <PriceBase Value="616.77"/>
            <PriceCurr Value="5002.13" ZM="4754.76" Comment="4 квартал 2018 г."/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.25" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Очистка основания."/>
          <Work Caption="Укладка асфальтобетонной смеси с обрубкой краев, устранением дефектов, трамбованием мест, недоступных укатке."/>
          <Work Caption="Укатка."/>
          <Work Caption="Вырубка образцов и заделка вырубок."/>
        </WorksList>
      </Position>
      <Position Caption="Смеси асфальтобетонные дорожные, аэродромные и асфальтобетон (горячие для плотного асфальтобетона мелко и крупнозернистые, песчаные), марка II, тип А" Number="33" Code="ТССЦ-410-0005" SysID="81" Units="т" Quantity="-0.3574" PriceLevel="Curr" DBComment="Приказ Минстроя России от 28.02.17 №250/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="-0.3574" Result="-0.3574"/>
        <PriceBase PZ="616.77" MT="616.77"/>
        <PriceCurr MT="5002.13" Comment="4 квартал 2018 г." Ws="4754.76"/>
        <ExcludedKfs Value="(0)"/>
      </Position>
      <Position Caption="На каждые 0,5 см изменения толщины покрытия добавлять или исключать: к расценке 27-06-020-01" Number="34" Code="ТЕР27-06-021-01" SysID="73" Units="1000 м2 покрытия" Quantity="3.7 / 1000" PriceLevel="2001" IndexCode="ТЕР27-06-021-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="=3.7" KUnit="1000" Result="0.0037"/>
        <PriceBase PZ="5.62" OZ="1.03" EM="0.71" MT="3.88"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="0.09" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="11.43"/>
            <PriceCurr Value="203.87" Comment="4 квартал 2018 г."/>
          </Tzr>
          <Mch Caption="Гудронаторы ручные" Code="120500" Units="маш.-ч" Quantity="0.18" Attribs="SnipSet">
            <PriceBase Value="3.93"/>
            <PriceCurr Value="8.32" Comment="4 квартал 2018 г."/>
          </Mch>
          <Mat Caption="Битумы нефтяные дорожные марки БНД-60/90, БНД 90/130" Code="101-1556" Units="т" Quantity="0.0014" Attribs="SnipSet">
            <PriceBase Value="2773.7"/>
            <PriceCurr Value="19932.61" ZM="19110.17" Comment="4 квартал 2018 г."/>
          </Mat>
          <Mat Caption="Смесь асфальтобетонная" Code="410-9010" Units="т" Quantity="12.1" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <Koefficients>
          <K Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="6" Level="1"/>
          <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.25" Level="2"/>
        </Koefficients>
        <ExcludedKfs Value="(0)"/>
      </Position>
      <Position Caption="Смеси асфальтобетонные дорожные, аэродромные и асфальтобетон (горячие для плотного асфальтобетона мелко и крупнозернистые, песчаные), марка II, тип Б" Number="35" Code="ТССЦ-410-0006" SysID="82" Units="т" Quantity="0.3574+0.0895" PriceLevel="Curr" DBComment="Приказ Минстроя России от 28.02.17 №250/пр" PzSync="Yes" Vr2001="10091">
        <Quantity Fx="=0.3574+0.0895" Result="0.4469"/>
        <PriceBase PZ="805.67" MT="805.67"/>
        <PriceCurr MT="4393.88" Comment="4 квартал 2018 г." Ws="4158.44"/>
        <ExcludedKfs Value="(0)"/>
      </Position>
      <Position Caption="Погрузочные работы при автомобильных перевозках: мусора строительного с погрузкой вручную" Number="36" Code="ТССЦпг-01-01-01-041" SysID="76" Units="1 т груза" Quantity="4.6025" PriceLevel="2001" IndexCode="ТССЦпг01-01-01-041" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="4.6025" Result="4.6025"/>
        <PriceBase PZ="48.62" EM="48.62"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 1 км I класс груза" Number="37" Code="ТССЦпг-03-21-01-001" SysID="85" Units="1 т груза" Quantity="0.4625+4,14" PriceLevel="2001" IndexCode="ТССЦпг03-21-01-001" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="0.4625+4,14" Result="4.6025"/>
        <PriceBase PZ="3.99" EM="3.99"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="20" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Согласовано" ID="210" Value="Технический директор ОАО &quot;ПКС-Водоканал&quot;">
      <Attributes>
        <Item Value="В.В.Остапчук"/>
      </Attributes>
    </Item>
    <Item Caption="Утверждаю" ID="200">
      <Attributes>
        <Item/>
      </Attributes>
    </Item>
    <Item Caption="Основание" ID="100" Value="Дефектная ведомость"/>
    <Item Caption="Составил:техник ЦНСиС ОАО &quot;ПКС-Водоканал&quot;" ID="300" Value="А.А.Локкина"/>
    <Item Caption="Проверил:начальник ЦНСиС ОАО &quot;ПКС-Водоканал&quot;" ID="310" Value="Д.В.Пикульский"/>
  </GsDocSignatures>
</Document>
